Reference
Get an entity by id
Authorization
bearerAuth AuthorizationBearer <token>
Organization API key. Send Authorization: Bearer rb_live_….
In: header
Path Parameters
id*string
Entity id ([0-9a-z]+).
Match
^[0-9a-z]+$Response Body
application/vnd.api+json
application/vnd.api+json
application/vnd.api+json
application/vnd.api+json
application/vnd.api+json
curl -X GET "https://example.com/v1/entities/string"{ "data": { "type": "string", "id": "string", "attributes": { "title": "string", "name": "string", "displayDate": "string", "jurisdiction": "string", "localIdentifier": "string", "localType": "string", "authority": "string", "status": "string", "texts": [ { "textId": "string", "localUrl": "string", "date": "string", "mime": "string", "type": "string", "renditions": [ { "renditionId": "string", "conversion": "string", "language": "string", "mime": "string", "filename": "string", "fetchedUrl": "http://example.com", "links": { "content": "http://example.com" } } ] } ] }, "links": { "self": "http://example.com" } }, "links": { "self": "http://example.com" }}GitHub-flavoured Filter Strings
Write GFFS queries for search, list, and change endpoints.
Download a document rendition GET
Returns the raw bytes for a rendition using its Public Rendition ID. `Content-Type` matches the rendition's `mime` attribute (for example `application/pdf`, `text/html`, or `text/plain`).